Subject: Re: [PATCH] Fix incorrect prototype for ipxrtr_route_packet()

From: Ingo Oeser <[email-masked]>
Date: Wed, 23 May 2007 19:25:01 +0200

David Miller schrieb:
> From: David Woodhouse <[email-masked]>
> Date: Fri, 18 May 2007 09:48:32 +0800
> > On Thu, 2007-05-17 at 15:27 -0700, Andrew Morton wrote:
> > > If only we could find some way in which all callers of a function as
> > > well as its definition can see the same declaration? 
> > 
> > Well, building with --combine helps. :)

> I think it might be useful to be able to optionally to a --combine
> build on the whole tree with like allyeconfig or something crazy like
> that.  Just as a once-in-a-while thing to catch declaration mismatch
> and other similar issues.

I would LOVE to see a config option or build target for that. At the moment
I haven't figured out, how to do this correctly with Kbuild.

Regards

Ingo Oeser